Phar context options
Supported Protocols and Wrappers
Context options and parameters
PHP Manual

# Context parameters

Context parameter listing

### Description

These parameters can be set on a context using the stream_context_set_params function.

### Parameters

`notification` callable

  A callable to be called when an event occurs on a stream.

  See stream_notification_callback for more details.